EDIT - bug #7370

[E+M] Handle taxonomically valueless taxa in dataportal

04/25/2018 01:09 PM - Andreas Miller

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 2:00 hours
Target version: Euro+Med Portal Release

Severity: normal Found in Version:

Description

see #7369

The status information for taxonomically valueless taxa needs to be shown at a prominent place on the taxon page.

Also, these taxa need to be found though they are not part in a classification (depending on decisions in #7369)

History

#1 - 05/09/2018 03:19 PM - Andreas Miiller
- Estimated time set to 2:00 h
